Skip to main content
Retrieve a Receiver

Authorizations

Authorization
string
header
required

Authorization header containing an SDP JWT (ES256) or an SDP_ API key.

Path Parameters

id
string
required

ID of the Receiver.

Response

Receiver Details

id
string
Example:

"f83bb638-dda4-41e6-80c9-d03e6eec2aef"

phone_number
string
Example:

"+15552368475"

external_id
string
Example:

"usr12334"

email
string
created_at
string
Example:

"2023-02-03T10:45:51.000Z"

total_payments
string
Example:

"2"

successful_payments
string
Example:

"2"

failed_payments
string
Example:

"0"

canceled_payments
string
Example:

"0"

remaining_payments
string
Example:

"0"

registered_wallets
string
Example:

"1"

received_amounts
object[]
wallets
object[]